.custom1, body {
	color: #414141;
	font-family: 'lato', arial, serif;
	font-size: 14px;
}
.custom10 {
	color: #d45022;
	font-family: 'lato', arial, serif;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.6em;
	padding: 7px 0 7px 0;
}
.custom2, p, .Container .Textarea {
	line-height: 1.6em;
}
.custom3, h1 {
	color: #414141;
	font-family: 'lato', arial, serif;
	font-size: 26px;
	font-weight: normal;
	line-height: 1.6em;
	margin: 0 0 10px 0;
}
.custom4, h2 {
	color: #d45022;
	font-family: 'lato', arial, serif;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.6em;
	margin: 7px 0 10px 0;
}
.custom5, h3 {
	color: #d45022;
	font-family: 'lato', arial, serif;
	font-size: 17px;
	font-weight: normal;
	line-height: 1.6em;
	margin: 0 0 5px 0;
}
.custom6, h4 {
	font-weight: bold;
	line-height: 1.6em;
	margin: 0 0 3px 0;
}
.custom7, a {
	color: #777777;
	text-decoration: none;
}
.custom7:hover, .custom7:focus, .link-styles:hover .custom7, a:hover, .link-styles:hover a {
	color: #f5612f;
}
.custom8 {
	color: #414141;
	font-family: 'lato', arial, serif;
	font-size: 23px;
}
.custom9 {
	color: #ffffff;
	text-decoration: none;
}
.custom9:hover, .custom9:focus, .link-styles:hover .custom9 {
	color: #414141;
}
html, .DefaultBody {
	font-size: 14px;
}
.flexbox-grid li .gallery-image a {
	height: 140px;
}
.form-header {
	font-size: 16px;
	margin: 0 0 15px 0;
	width: auto;
}
.form-input {
	width: 288px;
}
.form-input .form-input-field {
	background-color: #ffffff;
	border-color: #c5c5c5;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin: 0 0 10px 0;
	padding: 10px 15px 10px 15px;
	width: 288px;
}
.form-input .form-input-field input::-moz-placeholder {
	color: #000000;
}
.form-input .form-input-field input::-webkit-input-placeholder {
	color: #000000;
}
.form-input .form-input-field input:-moz-placeholder {
	color: #000000;
}
.form-input .form-input-field input:-ms-input-placeholder {
	color: #000000;
}
.form-input .form-input-field::-moz-placeholder {
	color: #000000;
}
.form-input .form-input-field::-webkit-input-placeholder {
	color: #000000;
}
.form-input .form-input-field:-moz-placeholder {
	color: #000000;
}
.form-input .form-input-field:-ms-input-placeholder {
	color: #000000;
}
.form-input .form-input-upload {
	background-color: #c5c5c5;
	border-color: #a5a5a5;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #414141;
	margin: 0 0 10px 0;
	width: auto;
}
.form-input .FormSubmitButton {
	background-color: #c5c5c5;
	border-color: #a5a5a5;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #414141;
	margin: 0 0 0 0;
	padding: 10px 15px 10px 15px;
}
.form-paragraph {
	margin: 0 0 15px 0;
}
.form-star {
	color: #a5a5a5;
}
.form-text {
	color: #5b5b5b;
	font-size: 13px;
	padding: 5px 15px 5px 0;
	width: 100px;
}
.gallery-header {
	background-color: #e1e1e1;
	color: #414141;
	font-size: 13px;
	margin: 0 0 1.538rem 0;
	padding: 10px 15px 10px 15px;
}
.gallery-image {
	margin: 0.769rem 0.769rem 0.769rem 0.769rem;
}
.gallery-image.regular {
	height: 140px;
	width: 190px;
}
.gallery-image-product {
	margin: 0 0 1.538rem 0;
}
.gallery-image-thumbnail-hotfix {
	height: 140px;
	width: 190px;
}
.gallery-wrapper ul {
	margin-bottom: -0.769rem;
	margin-top: -0.769rem;
}
.google-map-bubble p {
	font-family: 'lato', arial, serif;
	font-size: 11px;
}
.navigation-container {
	background-color: #f5612f;
	width: 260px;
}
.navigation-menu-box {
	background-color: #d45022;
	color: #ffffff;
	font-family: 'lato', arial, serif;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
}
.navigation-menu-container .level1 .level2 .level3 .level4 li a {
	background-color: #a5a5a5;
	border-color: #a5a5a5;
}
.navigation-menu-container .level1 .level2 .level3 li a {
	background-color: #cdcdcd;
	border-color: #c5c5c5;
	color: #000000;
	padding: 8px 15px 8px 30px;
}
.navigation-menu-container .level1 .level2 li a {
	background-color: #ffffff;
	border-color: #cdcdcd;
	color: #777777;
	padding: 10px 15px 10px 25px;
}
.navigation-menu-container .level1 .level2 li a.active {
	background-color: #c7c7c7;
	color: #ffffff;
}
.navigation-menu-container .level1 .level2 li a:hover {
	background-color: #c7c7c7;
	color: #ffffff;
}
.navigation-menu-container .level1 li a {
	background-color: transparent;
	color: #ffffff;
	font-family: 'lato', arial, serif;
	font-size: 15px;
	margin: 0 0 5px 0;
	padding: 10px 15px 10px 15px;
	text-align: left;
}
.navigation-menu-container .level1 li a.active {
	background-color: #d45022;
}
.navigation-menu-container .level1 li a:hover {
	background-color: #d45022;
}
.search-result {
	margin: 1.538rem 0 0 0;
}
.search-results-breadcrumbs {
	font-size: 12pxpx;
	margin: 0.4614rem 0 0.4614rem 0;
}
.search-results-breadcrumbs span {
	font-weight: bold;
}
.search-results-link-title {
	font-size: 16pxpx;
	font-weight: bold;
}
.thumb-title {
	font-size: 13px;
	margin: 0 5px 0 5px;
}
table.input-list label {
	padding: 4px 0 0 10px;
}
.con-40 {
	background-color: #c7c7c7;
	min-height: 100%;
}
.con-41 {
	background-color: transparent;
}
.con-42 {
	background-color: #f5612f;
}
.con-43 {
	height: auto;
	min-height: 20px;
}
#site-container-4 .menu-container .level1 .level2 li a {
	background-color: #ffffff;
	color: #d45022;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 10px 15px 10px 15px;
}
#site-container-4 .menu-container .level1 .level2 li a.active {
	background-color: #9f9f9f;
	color: #ffffff;
}
#site-container-4 .menu-container .level1 .level2 li a:hover {
	background-color: #9f9f9f;
	color: #ffffff;
}
#site-container-4 .menu-container .level1 li a {
	background-color: transparent;
	color: #f5f5f5;
	font-family: 'lato', arial, serif;
	font-size: 14px;
	margin: 0 2px 0 0;
	padding: 15px 17px 15px 17px;
	text-decoration: none;
}
#site-container-4 .menu-container .level1 li a.active {
	background-color: #d45022;
}
#site-container-4 .menu-container .level1 li a:hover {
	background-color: #d45022;
}
.con-50 {
	background-color: #ffffff;
	background-image: url('../CustomerData/Files/templates/1/top-bg.jpg');
	background-position: left top;
	background-repeat: repeat-x;
	min-height: 0;
}
.con-51 {
	min-height: 20px;
}
.con-52 {
	background-color: transparent;
	min-height: 0;
	padding: 1.538rem 0 0 0;
}
.con-53 {
	min-height: 10px;
}
#site-container-10 .credits {
	text-align: center;
}
#site-container-10 .credits a {
	color: #9f9f9f;
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
#site-container-10 .credits a:hover {
	color: #f5612f;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.con-57 {
	height: auto;
	min-height: 20px;
	position: relative;
}
.con-58 {
	background-color: transparent;
	border-color: #f5612f;
	border-style: solid;
	border-width: 1px 0 0 0;
	min-height: 0;
}
.con-59 {
	background-color: transparent;
	min-height: 10px;
	padding: 1.538rem 0 1.538rem 0;
}
.con-60 {
	background-color: transparent;
	height: auto;
	min-height: 0;
	position: relative;
}
.con-61 {
	background-color: transparent;
	min-height: 0;
	padding: 1.538rem 0 1.538rem 0;
}
.con-62 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 200px;
	position: relative;
}
.con-63 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
.con-64 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-65 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 56px;
	padding: 0 0 0 0;
	position: relative;
}
.con-66 {
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
.con-67 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
.con-68 {
	clear: both;
	height: auto;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
.con-69 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 338px;
	padding: 0 0 0 0;
	position: relative;
}
.con-70 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 54px;
	padding: 0 0 0 0;
	position: relative;
}
.con-71 {
	background-color: rgba(159,159,159,0.09);
	border-color: rgb(245, 97, 47);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 104px;
	padding: 0 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-72 {
	clear: both;
	height: 374px;
	padding: 0 0 0 0;
	position: relative;
}
.con-73 {
	background-image: url('../CustomerData/Files/Images/Archive/2-grafik/laes-mere-knap_6.png');
	background-position: 100% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	min-height: 40px;
	padding: 0 0 0 0;
	position: relative;
}
.con-74 {
	clear: both;
	height: auto;
	min-height: 1px;
	padding: 9px 30px 0 0;
	position: relative;
}
.con-75 {
	clear: both;
	height: auto;
	margin: 0 0 1.2304rem 0;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
.con-76 {
	clear: both;
	height: auto;
	min-height: 52px;
	padding: 0 0 0 0;
	position: relative;
}
.con-77 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
.con-78 {
	clear: both;
	height: auto;
	margin: 0 0 3px 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
.con-79 {
	border-color: rgb(245, 97, 47);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: 134px;
	padding: 0 0 0 0;
	position: relative;
}
.con-80 {
	clear: both;
	height: auto;
	margin: 2.307rem 0 0 0;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
.con-81 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 178px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-82 {
	clear: both;
	height: auto;
	min-height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
.con-83 {
	clear: both;
	height: auto;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
.con-84 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
.con-85 {
	border-color: rgb(165, 165, 165);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 352px;
	padding: 0 0 0 0;
	position: relative;
}
.con-86 {
	background-image: url('../CustomerData/Files/Images/Archive/2-grafik/laes-mere-knap_6.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	min-height: 31px;
	padding: 0.6152rem 0 0 0;
	position: relative;
}
.con-87 {
	clear: both;
	height: auto;
	min-height: 5px;
	padding: 0 0 0.3845rem 0;
	position: relative;
}
.con-88 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
.con-89 {
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 3px 3px 3px 3px;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-90 {
	clear: both;
	height: auto;
	min-height: 10px;
	padding: 0.3845rem 0 0 0;
	position: relative;
}
.con-91 {
	clear: both;
	height: auto;
	margin: 0.4614rem 0 0 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-92 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 301px;
	padding: 0 0 0 0;
	position: relative;
}
.con-93 {
	clear: both;
	height: auto;
	margin: 1.0766rem 0 0 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-94 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 68px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-95 {
	clear: both;
	height: auto;
	min-height: 64px;
	padding: 0 0 0 0;
	position: relative;
}
.con-96 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-97 {
	clear: both;
	height: auto;
	margin: 0.769rem 0 0 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-98 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 90px;
	padding: 0 0.769rem 0 0.769rem;
	position: relative;
}
.con-99 {
	border-color: rgb(239, 239, 239);
	border-style: dotted;
	border-width: 0 0 2px 0;
	clear: both;
	height: auto;
	min-height: 18px;
	padding: 0 0 0 0;
	position: relative;
}
.con-100 {
	border-color: rgb(239, 239, 239);
	border-style: dotted;
	border-width: 0 0 2px 0;
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 18px;
	padding: 0 0 0 0;
	position: relative;
}
.con-101 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 65px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-102 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 26px;
	padding: 0 0 0 0;
	position: relative;
}
.con-103 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
.con-104 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 176px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-105 {
	clear: both;
	height: auto;
	min-height: 40px;
	padding: 0 0 0 0;
	position: relative;
}
.con-106 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 2px;
	padding: 1.538rem 0.769rem 1.538rem 0.769rem;
	position: relative;
}
.con-107 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	min-height: 1px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-108 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 92px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-109 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 65px;
	padding: 1.538rem 0.769rem 1.538rem 0.769rem;
	position: relative;
}
.con-110 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 260px;
	padding: 0 0 0 0;
	position: relative;
}
.con-111 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 3px;
	padding: 1.538rem 0.769rem 1.538rem 0.769rem;
	position: relative;
}
.con-112 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 1px;
	padding: 1.538rem 0.769rem 1.538rem 0.769rem;
	position: relative;
}
.con-113 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	min-height: 1px;
	padding: 1.538rem 0.769rem 1.538rem 0.769rem;
	position: relative;
}
.con-114 {
	background-image: url('../CustomerData/Files/Images/Archive/2-grafik/laes-mere-knap_6.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	min-height: 28px;
	padding: 0.6152rem 0 0 0;
	position: relative;
}
.con-115 {
	clear: both;
	height: auto;
	min-height: 109px;
	padding: 0 0 0 0;
	position: relative;
}
.con-116 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 141px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-117 {
	clear: both;
	height: auto;
	min-height: 38px;
	padding: 0 0 0 0;
	position: relative;
}
.con-118 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 198px;
	padding: 0 0 0 0;
	position: relative;
}
.con-119 {
	clear: both;
	height: auto;
	min-height: 39px;
	padding: 0 0 0 0;
	position: relative;
}
.con-120 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 138px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-121 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 83px;
	padding: 0 0 0 0;
	position: relative;
}
.con-122 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 85px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-123 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	min-height: 96px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-124 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 18px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-125 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	min-height: 176px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-126 {
	clear: both;
	height: auto;
	min-height: 19px;
	padding: 0 0 0 0;
	position: relative;
}
.con-127 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 66px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-128 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 679px;
	padding: 0 0 0 0;
	position: relative;
}
.con-129 {
	border-color: rgb(239, 239, 239);
	border-style: dotted;
	border-width: 0 0 2px 0;
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 729px;
	padding: 0 0 0 0;
	position: relative;
}
.con-130 {
	clear: both;
	height: auto;
	min-height: 267px;
	padding: 0 0 0 0;
	position: relative;
}
.con-131 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 498px;
	padding: 0 0 0 0;
	position: relative;
}
.con-132 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: 44px;
	margin: 0 0 1.538rem 0;
	padding: 1.538rem 0.769rem 1.538rem 0.769rem;
	position: relative;
}
.con-133 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 1px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-134 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 44px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-135 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 43px;
	padding: 0 0 0 0;
	position: relative;
}
.con-136 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 170px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-137 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 86px;
	padding: 0 0 0 0;
	position: relative;
}
.con-138 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 149px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-139 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 280px;
	padding: 0 0 0 0;
	position: relative;
}
.con-140 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 79px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-141 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 226px;
	padding: 0 0 0 0;
	position: relative;
}
.con-142 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 172px;
	padding: 0 0 0 0;
	position: relative;
}
.con-143 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 3.076rem 0 3.076rem 0;
	position: relative;
}
.con-144 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 23px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-145 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 87px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-146 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 24px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-147 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0.769rem 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
.con-148 {
	clear: both;
	height: auto;
	min-height: 1px;
	padding: 9px 0 0 1.9994rem;
	position: relative;
}
.con-149 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
.con-150 {
	clear: both;
	height: auto;
	min-height: 78px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-151 {
	border-color: rgb(165, 165, 165);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 98px;
	padding: 0 0 0 0;
	position: relative;
}
.con-152 {
	background-image: url('../CustomerData/Files/Images/Archive/2-grafik/laes-mere-knap_6.png');
	background-position: 0% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	min-height: 40px;
	padding: 0 0 0 0;
	position: relative;
}
.con-153 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 100px;
	padding: 0 0 0 0;
	position: relative;
}
.con-154 {
	border-color: rgb(165, 165, 165);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	min-height: 76px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-155 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	position: relative;
}
.con-156 {
	background-color: rgb(245, 97, 47);
	clear: both;
	height: 18px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
.con-157 {
	background-color: transparent;
	padding: 1.538rem 0 0 0;
}
.con-158 {
	clear: both;
	height: auto;
	min-height: 178px;
	padding: 0 0 0 0;
	position: relative;
}
.con-159 {
	clear: both;
	height: auto;
	min-height: 100px;
	padding: 0 0 0 0;
	position: relative;
}
.con-160 {
	clear: both;
	height: auto;
	min-height: 398px;
	padding: 0 0 0 0;
	position: relative;
}
.con-161 {
	clear: both;
	height: auto;
	min-height: 223px;
	padding: 0 0 0 0;
	position: relative;
}
.con-162 {
	clear: both;
	height: auto;
	min-height: 312px;
	padding: 0 0 0 0;
	position: relative;
}
.con-163 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
	width: 237px;
}
.con-164 {
	clear: both;
	height: auto;
	min-height: 596px;
	padding: 0 0 0 0;
	position: relative;
}
.con-165 {
	clear: both;
	height: auto;
	min-height: 112px;
	padding: 0 0 0 0;
	position: relative;
}
.con-166 {
	clear: both;
	height: auto;
	min-height: 708px;
	padding: 0 0 0 0;
	position: relative;
}
.con-167 {
	clear: both;
	height: auto;
	min-height: 220px;
	padding: 0 0 0 0;
	position: relative;
}
.con-168 {
	border-color: rgb(239, 239, 239);
	border-style: dotted;
	border-width: 0 0 2px 0;
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 1479px;
	padding: 0 0 0 0;
	position: relative;
}
.con-169 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	min-height: 74px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-170 {
	clear: both;
	height: auto;
	min-height: 265px;
	padding: 0 0 0 0;
	position: relative;
}
.con-171 {
	clear: both;
	height: auto;
	min-height: 266px;
	padding: 0 0 0 0;
	position: relative;
}
.con-172 {
	clear: both;
	height: auto;
	min-height: 288px;
	padding: 0 0 0 0;
	position: relative;
}
.con-173 {
	clear: both;
	height: auto;
	min-height: 41px;
	padding: 0 0 0 0;
	position: relative;
}
.con-174 {
	clear: both;
	height: auto;
	min-height: 25px;
	padding: 0 0 0 0;
	position: relative;
}
.con-175 {
	clear: both;
	height: auto;
	min-height: 531px;
	padding: 0 0 0 0;
	position: relative;
}
.con-176 {
	clear: both;
	height: auto;
	min-height: 576px;
	padding: 0 0 0 0;
	position: relative;
}
.con-177 {
	clear: both;
	height: auto;
	min-height: 273px;
	padding: 0 0 0 0;
	position: relative;
}
.con-178 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 19px;
	padding: 0 0 0 0;
	position: relative;
}
.con-179 {
	clear: both;
	height: auto;
	min-height: 773px;
	padding: 0 0 0 0;
	position: relative;
}
.con-180 {
	clear: both;
	height: auto;
	min-height: 669px;
	padding: 0 0 0 0;
	position: relative;
}
.con-181 {
	clear: both;
	height: auto;
	min-height: 498px;
	padding: 0 0 0 0;
	position: relative;
}
.con-182 {
	clear: both;
	height: auto;
	min-height: 50px;
	padding: 0 0 0 0;
	position: relative;
}
.con-183 {
	clear: both;
	height: auto;
	min-height: 255px;
	padding: 0 0 0 0;
	position: relative;
}
.con-184 {
	clear: both;
	height: auto;
	min-height: 46px;
	padding: 0 0 0 0;
	position: relative;
}
.con-185 {
	clear: both;
	height: auto;
	min-height: 227px;
	padding: 0 0 0 0;
	position: relative;
}
@media only screen {
	#site-container-11265  {
		border-width: 0 0 1px 0;
	}
}
@media only screen and (min-width: 768px) {
	#site-container-11265  {
		border-width: 0 1px 1px 0;
	}
}
@media only screen and (min-width: 960px) {
	#site-container-11265  {
		border-width: 0 1px 0 0;
	}
}
